View Issue Details

IDProjectCategoryView StatusLast Update
0016621MediaMonkey 5Now Playingpublic2022-11-21 14:05
Reporterrusty Assigned To 
PriorityurgentSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0016621: Playing [List]: # column can't be added
DescriptionIn the Playing view, there's no way for the user to add the # indicator. It could be useful (just as for Playlists).
TagsNo tags attached.
Fixed in build2249

Relationships

related to 0016590 closedmichal Playlist: # column is only available under Context menu not in customize 
related to 0019569 resolvedLudek Filters: filtering the Playing list causes the track number to change 

Activities

michal

2020-05-15 17:30

developer   ~0058053

Fixed in build 2249

rusty

2020-05-17 02:41

administrator   ~0058065

Verified 2249.